@charset "UTF-8";

/*デフォルトフォントサイズ12px*/

body { font-size:12px; /font-size:77%; }
body:last-child:not(:root:root) { font-size:11px; }

h1,h2,h3,h4,h5,h6,address { font-size: 1em; }

.fsSmall { font-size:10px; /font-size:83%; }
body:last-child:not(:root:root) .fsSmall{ font-size:9px; }

.fsLarge { font-size:14px; /font-size:117%; }
body:last-child:not(:root:root) .fsLarge{ font-size:13px; }

.fsXLarge { font-size:16px; /font-size:123.1%; }
body:last-child:not(:root:root) .fsXLarge{ font-size:15px; }

/* Tag Cloud ---------------------------------------------------------------------------------------------- */
ul.tagCloud li.level1 a { font-size: 167%; }
ul.tagCloud li.level2 a { font-size: 136%; }
ul.tagCloud li.level3 a { font-size: 122%; }
ul.tagCloud li.level4 a { font-size: 114%; }
ul.tagCloud li.level5 a { font-size: 92%; }
ul.tagCloud li.level6 a { font-size: 77%; }

